drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler-1.2.3.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jarowinkler/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jarowinkler/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/__pycache__/_initialize_py.cpython-310.opt-2.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jarowinkler/_initialize_cpp.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/_initialize_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jarowinkler/py.typed (EMPTY)
